body {margin: 0; padding:0;width: 100%;font-family: Arial, Helvetica, sans-serif;color:#333; font-size: 12px;}
.wrap {width: 964px; margin: 0 auto;}

#header {min-width:1024px;height:162px;border-top:6px solid #5d2882;padding:17px 0 0 0;}
#header .logo {float:left;display:inline;}
#header .header-right {float:right;display:inline;text-align:right;padding-right:30px;}
#header .phone {display:block;padding-top:20px;font-family:"Michroma", Arial, Helvetica, sans-serif;font-weight:bold;font-size:18px;color:#222;}
#header .keywords {font-size:13px;color:#5d2882;font-weight:bold;padding:5px 0 0 0;}
#header .main-nav {display:block;overflow:hidden;padding-top:30px;}
#banner {clear:both;display:block;overflow:Hidden;background:#5d2882 url("../images/background/banner_bg.jpg") no-repeat top center;height:288px;min-width:1024px;}
#banner .banner-rotate {padding-left:108px;}

#container {overflow:Hidden;min-width:1024px;border-bottom:4px solid #d8413c;margin-bottom:4px;padding:37px 0 25px 0;}
#container .index-left, #container .index-right {display:block;float:left;overflow:hidden;}
#container .index-left {width:530px;padding:15px 0 0 0;}
#container .index-right {width:434px;}
#container .index-right .pad {padding-right:30px;}
#container .shadow {clear:both;display:block;overflow:hidden;margin:0 0 25px 0; padding:32px 0 0 0;}
#container .index-right h1 {margin-top:0;}
#container .brands {margin-top:25px;}

#container .index-heading {background:transparent url("../images/background/squares.gif") no-repeat top left;padding:0px 0 0 80px;font-size:17px;color:#5d2882;font-family:"Michroma", Arial, Helvetica, sans-serif;font-weight:700;}

/*--------------------------------------*/
/*-------------SUB CONTENT--------------*/
/*--------------------------------------*/
#banner-sub {clear:both;display:block;overflow:Hidden;background:#5d2882 url("../images/background/banner_sub_bg.jpg") no-repeat top center;height:195px;min-width:1024px;}
#sub-content {background:#fff;overflow:hidden;min-height:700px;height:auto !important;height:700px;}

.sub-left, .sub-right {display:block;overflow:hidden;float:left;}
.sub-left {width:733px;}
.sub-right {width:227px;}

.sub-left .pad {padding:45px 25px;overflow:hidden;}

.sub-hotlinks {display:block;overflow:Hidden;padding:25px 0 0 10px;}
.sub-hotlinks img {display:block;margin-bottom:5px;}

.tool-right {display:inline;float:right;}
.toolbar {background:url("../images/background/toolbar_bg.jpg") repeat-x top left;height:40px;}
#pagetitlecontainer {display:block;padding: 0 0 0 80px;background:url("../images/background/squares.gif") no-repeat left 7px;}
#tool-links {display:Inline;float:left;padding:13px 0 0 0;}
#tool-links img {display:inline;float:left;padding: 0; margin: 0 10px 0 0;}

/*--------------------------------------*/
/*-------------SUB NAV------------------*/
/*--------------------------------------*/
/*Sub Nav Top Level*/
#main-nav-sub h2.sub-nav-cat {background:url("../images/background/nav_cat_bg.jpg") repeat-y top right;color:#fff;font-family:"Grad", Arial, Helvetica, sans-serif;font-size:22px;font-weight:Normal;margin:0;padding:15px;}
#main-nav-sub {padding:3px 0 0 0;}
#main-nav-sub a.title {font-size: 14px; color: #7d002b; font-weight: bold; padding: 0px 0px 10px 0px; display: block;background:#f6f1e8;}
#main-nav-sub a.title:hover {}
#main-nav-sub ul {margin: 0; padding: 0 0 0px 0;}
#main-nav-sub ul li {list-style: none; line-height: 0.35cm; }
#main-nav-sub ul ul li a {color: #005186; font-size: 12px; display: block; padding: 8px 19px 8px 30px; font-weight: bold;background:#e5f2fa url("../images/background/nav_arrow.gif") no-repeat 15px 10px; }
#main-nav-sub ul ul li a:hover {background: #fff url("../images/background/nav_arrow_hover.gif") no-repeat 15px 10px; color: #333;text-decoration:none;	}
#main-nav-sub ul ul li a.active {background: #fff url("../images/background/nav_arrow_hover.gif") no-repeat 15px 10px; color: #333;border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb;}

/*Sub Nav Cateogory*/
#main-nav-sub ul ul li a.sub {background: url("/images/nav/down-arrow.gif") no-repeat 175px 15px;}
#main-nav-sub ul ul li a.sub:hover {background: url("/images/nav/down-arrow.gif") no-repeat 175px -39px;text-decoration:none;}


/*--------------------------------------*/
/*-------------FOOTER-------------------*/
/*--------------------------------------*/
#footer {background: #d8413c; overflow: hidden; padding: 45px 0 25px 0; min-width: 1024px;color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:11px;}
#footer p {font-size: 12px; color: #fff;font-family:Arial, Helvetica, sans-serif;line-height:0.6cm; padding: 0; margin: 0;}
#footer a {color: #fff; text-decoration: none;}
#footer a:hover {color: #fff; text-decoration: none;}

#footer li {color:#fff;font-size:11px;padding-left:15px;line-height:0.6cm;list-style:none;}

#footer .copyright {display:block;margin-top:25px;color:#fff;}
#footer .copyright a {color:#fff;}

/*-------------BASE CONTENT-------------*/
#basecontent { padding: 0px 0;min-width: 1024px;}
#basecontent ul {margin: 0; padding: 0;}
#basecontent .col {float:left;}
#base-column1 {width: 295px; overflow: hidden;}
#base-column2 {width: 403px; overflow: hidden;}
#base-column3 {width: 266px; overflow: hidden;text-align:right;}
#base-column1 .pad {padding:0 75px 0 0;}

.bottom-title {color:#fff;font-size:16px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;margin-bottom:10px;}
.facebook {padding:0 0 2px 20px;background:url("../images/background/fb_icon.gif") no-repeat top left;}
.facebook:hover {background:url("../images/background/fb_icon_hover.gif") no-repeat top left;}
#footer a.fb {font-family:"Lato", Arial, Helvetica, sans-serif;color:#fff;font-size:12px;font-weight:700;}
#footer a.fb:hover {color:#ffafad;}
#footer .btn-fb {display:block;overflow:Hidden;padding:10px 0 35px 0;}

/*----------FOOTER FORM--------*/
#request-form form{margin:0;padding:0;}
#request-form .f-field, #request-form .f-field2 {display:inline;float:left;width:153px;border:1px solid #b93834;background:#ffcecc;font-family:Arial, Helvetica, sans-serif;color:#b93834;padding:3px;margin-bottom:3px;font-size:12px;}
#request-form .f-field2 {width:208px;font-size:12px;}
#request-form label {display:inline;float:left;width:55px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#fff;padding:5px 0 0 0;}
#request-form .f-code {display:Inline;float:left;border:1px solid #b93834;background:#ffcecc;font-family:Arial, Helvetica, sans-serif;color:#b93834;padding:3px;width:85px;margin-left:10px;}
#request-form .submit {float:right;margin:10px 0;}




/*===============================================================*/
/* CMS CONTENT PAGES */
/* the main left block container */
#main-content-left {}
.main-content-left-full{width:964px;}
.main-content-left-small{float:none;width:auto;overflow:hidden;}
#main-content-left-cont{padding:0px}
/* the main right block container */
#main-content-right{float:right;overflow:hidden;margin:0 0 0 20px;}
.main-content-right-small{}
#main-content-right-cont{padding:0px}

.static-page {width: 964px; }